summaryrefslogtreecommitdiffstats
path: root/contrib/bind/bin/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'contrib/bind/bin/Makefile')
-rw-r--r--contrib/bind/bin/Makefile10
1 files changed, 5 insertions, 5 deletions
diff --git a/contrib/bind/bin/Makefile b/contrib/bind/bin/Makefile
index 5b56413..575470f 100644
--- a/contrib/bind/bin/Makefile
+++ b/contrib/bind/bin/Makefile
@@ -13,7 +13,7 @@
## ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS
## SOFTWARE.
-# $Id: Makefile,v 8.30 2000/12/23 08:02:48 vixie Exp $
+# $Id: Makefile,v 8.31 2001/08/14 05:57:57 marka Exp $
DESTDIR=
CC= cc
@@ -64,10 +64,10 @@ CPPFLAGS= -I${PORTINCL} -I${INCL}
SUBDIRS = addr nslookup dig dnsquery host named named-xfer ndc nsupdate \
mkservdb irpd dnskeygen named-bootconf
-all: ${SUBDIRS}
-
-${SUBDIRS}: FRC
- @(cd $@; pwd; ${MAKE} ${MARGS}) || exit 1
+all:
+ @for x in ${SUBDIRS}; do \
+ (cd $$x; pwd; ${MAKE} ${MARGS} $@) || exit 1; \
+ done
install depend tags clean distclean::
@for x in ${SUBDIRS}; do \
OpenPOWER on IntegriCloud